{
	"format_version": "1.16.100",
	"minecraft:block": {
		"description": {
			"identifier": "bridge:fallen_leaf"
		},
		"components": {
			"minecraft:geometry": "geometry.fallen_leaves",
			"minecraft:material_instances": {
				"*": {
					"texture": "fallen_leaves",
					"render_method": "blend"
				}
			},
			"minecraft:on_placed": {
				"event": "Destroy"
			},
			"minecraft:loot": "empty"
		},
		"events": {
			"Destroy": {
				"run_command": {
					"command": [
						"setblock ~~~ air 0 destroy"
					]
				}
			}
		}
	}
}